-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               10.1.13-MariaDB - mariadb.org binary distribution
-- Server OS:                    Win32
-- HeidiSQL Version:             9.5.0.5196
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping data for table cvakmat.backgrounds: ~41 rows (approximately)
DELETE FROM `backgrounds`;
/*!40000 ALTER TABLE `backgrounds` DISABLE KEYS */;
INSERT INTO `backgrounds` (`id`, `name`, `description`, `image`, `created_by_user_id`, `updated_by_user_id`, `created_at`, `updated_at`, `deleted_at`) VALUES
	(7, '001', '<p>Stylové ornamentální pozadí</p>', 'images/backgrounds/7/pozadi-001.jpg', 5, 5, '2018-02-28 15:17:12', '2018-02-28 15:17:12', NULL),
	(8, '002', '<p>Růžové pozadí s motýlky</p>', 'images/backgrounds/8/pozadi-002.jpg', 5, 5, '2018-02-28 15:17:37', '2018-02-28 15:17:37', NULL),
	(9, '003', '<p>Zlaté pozadí</p>', 'images/backgrounds/9/pozadi-003.jpg', 5, 5, '2018-02-28 15:17:56', '2018-02-28 15:17:56', NULL),
	(10, '004', '<p>Šedé ornamentální pozadí</p>', 'images/backgrounds/10/pozadi-004.jpg', 5, 5, '2018-02-28 15:18:35', '2018-02-28 15:18:35', NULL),
	(11, '005', '<p>Popraskaná tapeta na zdi</p>', 'images/backgrounds/11/pozadi-005.jpg', 5, 5, '2018-02-28 15:19:19', '2018-02-28 15:19:19', NULL),
	(12, '006', '<p>Růže, růžičky, kytičky everywhere</p>', 'images/backgrounds/12/pozadi-006.jpg', 5, 5, '2018-02-28 15:19:55', '2018-02-28 15:19:55', NULL),
	(13, '007', '<p>Nebe s mraky</p>', 'images/backgrounds/13/pozadi-007.jpg', 5, 5, '2018-02-28 15:20:12', '2018-02-28 15:20:12', NULL),
	(14, '008', '<p>Modré dřevo</p>', 'images/backgrounds/14/pozadi-008.jpg', 5, 5, '2018-02-28 15:20:31', '2018-02-28 15:20:31', NULL),
	(15, '009', '<p>Oranžovozlaté&nbsp;ornamentální pozadí</p>', 'images/backgrounds/15/pozadi-009.jpg', 5, 5, '2018-02-28 15:21:24', '2018-02-28 15:21:24', NULL),
	(16, '010', '<p>Zlaté ornamentální pozadí</p>', 'images/backgrounds/16/pozadi-010.jpg', 5, 5, '2018-02-28 15:21:44', '2018-02-28 15:21:44', NULL),
	(17, '011', '<p>Modré ornamentální pozadí</p>', 'images/backgrounds/17/pozadi-011.jpg', 5, 5, '2018-02-28 15:22:02', '2018-02-28 15:22:02', NULL),
	(18, '012', '<p>Zlaté hvězdičkové pozadí</p>', 'images/backgrounds/18/pozadi-012.jpg', 5, 5, '2018-02-28 15:22:29', '2018-02-28 15:22:29', NULL),
	(19, '013', '<p>Stříbrné abstraktní pozadí</p>', 'images/backgrounds/19/pozadi-013.jpg', 5, 5, '2018-02-28 15:22:53', '2018-02-28 15:22:53', NULL),
	(20, '014', '<p>"Zašlé" ornamentální pozadí</p>', 'images/backgrounds/20/pozadi-014.jpg', 5, 5, '2018-02-28 15:23:25', '2018-02-28 15:23:25', NULL),
	(21, '015', '<p>Paprskové pozadí</p>', 'images/backgrounds/21/pozadi-015.jpg', 5, 5, '2018-02-28 15:23:49', '2018-02-28 15:23:49', NULL),
	(22, '016', '<p>Květinové pozadí</p>', 'images/backgrounds/22/pozadi-16.jpg', 5, 5, '2018-02-28 15:24:12', '2018-02-28 15:24:12', NULL),
	(23, '017', '<p>Námořnické pozadí</p>', 'images/backgrounds/23/pozadi-17.jpg', 5, 5, '2018-02-28 15:24:31', '2018-02-28 15:24:31', NULL),
	(24, '018', '<p>Šipky</p>', 'images/backgrounds/24/pozadi-18.jpg', 5, 5, '2018-02-28 15:24:47', '2018-02-28 15:24:47', NULL),
	(25, '019', '<p>Modré ornamentální pozadí</p>', 'images/backgrounds/25/pozadi-19.jpg', 5, 5, '2018-02-28 15:25:30', '2018-02-28 15:25:30', NULL),
	(26, '020', '<p>Hvězdičkové pozadí</p>', 'images/backgrounds/26/pozadi-20.jpg', 5, 5, '2018-02-28 15:25:50', '2018-02-28 15:25:50', NULL),
	(27, '021', '<p>Fialové kytičkové pozadí</p>', 'images/backgrounds/27/pozadi-21.jpg', 5, 5, '2018-02-28 15:26:17', '2018-02-28 15:26:17', NULL),
	(28, '022', '<p>Černobílé pozadí</p>', 'images/backgrounds/28/pozadi-22.jpg', 5, 5, '2018-02-28 15:26:36', '2018-02-28 15:26:36', NULL),
	(29, '023', '<p>Světlé ornamentální pozadí</p>', 'images/backgrounds/29/pozadi-23.jpg', 5, 5, '2018-02-28 15:26:59', '2018-02-28 15:26:59', NULL),
	(30, '024', '<p>Pozadí s růžemi</p>', 'images/backgrounds/30/pozadi-24.jpg', 5, 5, '2018-02-28 15:27:32', '2018-02-28 15:27:32', NULL),
	(31, '025', '<p>Cik-cak</p>', 'images/backgrounds/31/pozadi-25.jpg', 5, 5, '2018-02-28 15:27:57', '2018-02-28 15:27:57', NULL),
	(32, '026', '<p>Divadelní opona</p>', 'images/backgrounds/32/pozadi-26.jpg', 5, 5, '2018-02-28 15:28:13', '2018-02-28 15:28:13', NULL),
	(33, '027', '<p>Temné ornamentální pozadí</p>', 'images/backgrounds/33/pozadi-27.jpg', 5, 5, '2018-02-28 15:28:40', '2018-02-28 15:28:40', NULL),
	(34, '028', '<p>Zimní pozadí</p>', 'images/backgrounds/34/pozadi-28.jpg', 5, 5, '2018-02-28 15:29:08', '2018-02-28 15:29:08', NULL),
	(35, '029', '<p>Vánoční pozadí s vločkami</p>', 'images/backgrounds/35/pozadi-29.jpg', 5, 5, '2018-02-28 15:29:28', '2018-02-28 15:29:28', NULL),
	(36, '030', '<p>Zlatá světýlka</p>', 'images/backgrounds/36/pozadi-30.jpg', 5, 5, '2018-02-28 15:29:52', '2018-02-28 15:29:52', NULL),
	(37, '031', '<p>Exotická pláž</p>', 'images/backgrounds/37/pozadi-31.jpg', 5, 5, '2018-02-28 15:30:10', '2018-02-28 15:30:10', NULL),
	(38, '032', '<p>Dřevo s květinami</p>', 'images/backgrounds/38/pozadi-32.jpg', 5, 5, '2018-02-28 15:30:36', '2018-02-28 15:30:36', NULL),
	(39, '033', '<p>Růžové polstrování</p>', 'images/backgrounds/39/pozadi-33.jpg', 5, 5, '2018-02-28 15:30:55', '2018-02-28 15:30:55', NULL),
	(40, '034', '<p>Hororový hrad</p>', 'images/backgrounds/40/pozadi-34.jpg', 5, 5, '2018-02-28 15:31:17', '2018-02-28 15:31:17', NULL),
	(41, '035', '<p>Sportovní vůz před obchodem</p>', 'images/backgrounds/41/pozadi-35.jpg', 5, 5, '2018-02-28 15:31:54', '2018-02-28 15:31:54', NULL),
	(42, 'K01', '<p>Komixové pozadí - Hulk</p>', 'images/backgrounds/42/wkomix-1.jpg', 5, 5, '2018-02-28 15:32:25', '2018-02-28 15:34:03', NULL),
	(43, 'K02', '<p>Komixové pozadí - mafia</p>', 'images/backgrounds/43/wkomix-2.jpg', 5, 5, '2018-02-28 15:32:37', '2018-02-28 15:34:14', NULL),
	(44, 'K03', '<p>Komixové pozadí - zombie apocalypse</p>', 'images/backgrounds/44/wkomix-3.jpg', 5, 5, '2018-02-28 15:32:51', '2018-02-28 15:34:27', NULL),
	(45, 'K04', '<p>Komixové pozadí - superhrdinové</p>', 'images/backgrounds/45/wkomix-4.JPG', 5, 5, '2018-02-28 15:33:06', '2018-02-28 15:34:53', NULL),
	(46, 'K05', '<p>Komixové pozadí - superman s nevěstou</p>', 'images/backgrounds/46/wkomix-5.JPG', 5, 5, '2018-02-28 15:33:22', '2018-02-28 15:35:04', NULL),
	(47, 'K06', '<p>Komixové pozadí - indán a kovboj</p>', 'images/backgrounds/47/wkomix-6.JPG', 5, 5, '2018-02-28 15:33:52', '2018-02-28 15:33:52', NULL);
/*!40000 ALTER TABLE `backgrounds` ENABLE KEYS */;

-- Dumping data for table cvakmat.clients: ~30 rows (approximately)
DELETE FROM `clients`;
/*!40000 ALTER TABLE `clients` DISABLE KEYS */;
INSERT INTO `clients` (`id`, `name`, `image`, `created_by_user_id`, `updated_by_user_id`, `created_at`, `updated_at`, `deleted_at`) VALUES
	(15, 'Quartier', 'images/clients/15/07quartier-300x300.png', 5, 5, '2018-03-02 15:06:09', '2018-03-02 15:06:09', NULL),
	(16, 'Enika', 'images/clients/16/22enika-300x300.png', 5, 5, '2018-03-02 15:09:47', '2018-03-02 15:09:47', NULL),
	(18, 'Emblemm Prague', 'images/clients/18/09emblemm-300x300.png', 5, 5, '2018-03-02 15:10:20', '2018-03-02 15:10:20', NULL),
	(19, 'Turck', 'images/clients/19/24turck-300x300.png', 5, 5, '2018-03-02 15:10:32', '2018-03-02 15:10:32', NULL),
	(20, 'Memphis', 'images/clients/20/14memphis-300x300.png', 5, 5, '2018-03-02 15:10:44', '2018-03-02 15:10:44', NULL),
	(21, 'CZ LOKO', 'images/clients/21/13loko-300x300.png', 5, 5, '2018-03-02 15:10:59', '2018-03-02 15:10:59', NULL),
	(22, 'Tesco', 'images/clients/22/08tesco-300x300.png', 5, 5, '2018-03-02 15:11:14', '2018-03-02 15:11:14', NULL),
	(23, 'Tree of life', 'images/clients/23/tree-of-life-logo-white-rgb-oz-v-krivkach-1.png', 5, 5, '2018-03-02 15:18:10', '2018-03-02 15:18:10', NULL),
	(24, 'Česká spořitelna', 'images/clients/24/cs.png', 5, 5, '2018-03-02 15:51:25', '2018-03-02 15:51:25', NULL),
	(25, 'Continental', 'images/clients/25/continental.png', 5, 5, '2018-03-02 15:51:35', '2018-03-02 15:51:35', NULL),
	(26, 'CTP Invest', 'images/clients/26/ctp.png', 5, 5, '2018-03-02 15:51:48', '2018-03-02 15:51:48', NULL),
	(27, 'Krajská hospodářská komora Královéhradeckého kraje', 'images/clients/27/khk.png', 5, 5, '2018-03-02 15:52:37', '2018-03-02 15:52:37', NULL),
	(28, 'Kruk', 'images/clients/28/kruk.png', 5, 5, '2018-03-02 15:52:54', '2018-03-02 15:52:54', NULL),
	(29, 'Magnalink', 'images/clients/29/magnalink.png', 5, 5, '2018-03-02 15:53:04', '2018-03-02 15:53:04', NULL),
	(30, 'Mklub', 'images/clients/30/mklub.png', 5, 5, '2018-03-02 15:53:15', '2018-03-02 15:53:15', NULL),
	(31, 'Ronal', 'images/clients/31/ronal.png', 5, 5, '2018-03-02 15:53:24', '2018-03-02 15:53:24', NULL),
	(32, 'Salinger', 'images/clients/32/salinger.png', 5, 5, '2018-03-02 15:53:35', '2018-03-02 15:53:35', NULL),
	(33, 'UHK', 'images/clients/33/uhk.png', 5, 5, '2018-03-02 15:53:48', '2018-03-02 15:53:48', NULL),
	(34, 'YSL', 'images/clients/34/ysl.png', 5, 5, '2018-03-02 16:09:01', '2018-03-02 16:09:01', NULL),
	(35, 'Sabina', 'images/clients/35/6sabina.png', 5, 5, '2018-03-02 16:09:19', '2018-03-02 16:09:19', NULL),
	(36, 'Partners', 'images/clients/36/6partners.png', 5, 5, '2018-03-02 16:09:39', '2018-03-02 16:09:39', NULL),
	(37, 'Finanční institut', 'images/clients/37/6financniinstitu.png', 5, 5, '2018-03-02 16:09:52', '2018-03-02 16:09:52', NULL),
	(38, 'Comgate', 'images/clients/38/6comgate.png', 5, 5, '2018-03-02 16:10:01', '2018-03-02 16:10:01', NULL),
	(39, 'Česká pošta', 'images/clients/39/6ceskaposta.png', 5, 5, '2018-03-02 16:10:14', '2018-03-02 16:10:14', NULL),
	(40, 'Future Fin', 'images/clients/40/7ff.png', 5, 5, '2018-03-02 16:39:38', '2018-03-02 16:39:38', NULL),
	(41, 'CVAKBUS', 'images/clients/41/7cvakbus.png', 5, 5, '2018-03-02 16:39:51', '2018-03-02 16:39:51', NULL),
	(42, 'Královský ples', 'images/clients/42/7kp.png', 5, 5, '2018-03-02 16:40:15', '2018-03-02 16:40:15', NULL),
	(43, 'TMBK', 'images/clients/43/7tmbk.png', 5, 5, '2018-03-02 16:40:29', '2018-03-02 16:40:29', NULL),
	(44, 'TSR', 'images/clients/44/7tsr.png', 5, 5, '2018-03-02 16:40:42', '2018-03-02 16:40:42', NULL),
	(45, 'ProjectSoft', 'images/clients/45/7ps.png', 5, 5, '2018-03-02 16:40:54', '2018-03-02 16:40:54', NULL);
/*!40000 ALTER TABLE `clients` ENABLE KEYS */;

-- Dumping data for table cvakmat.texts: ~23 rows (approximately)
DELETE FROM `texts`;
/*!40000 ALTER TABLE `texts` DISABLE KEYS */;
INSERT INTO `texts` (`id`, `name`, `alias`, `text`, `created_by_user_id`, `updated_by_user_id`, `created_at`, `updated_at`, `deleted_at`) VALUES
	(1, 'Home hlavní fotka', 'home_slider', '<h1><strong>CVAK</strong>MAT</h1>\r\n\r\n<p>Ta pravá fotobudka na vaši akci!</p>', 1, 1, '2018-01-22 20:48:08', '2018-03-20 22:16:57', NULL),
	(2, 'Home o nás', 'home_about_us', '<div class="headline-center-v2 headline-center-v2-dark margin-bottom-60">\r\n	<h2>Co je <strong>CVAK</strong>MAT</h2>\r\n\r\n	<p><span class="bordered-icon"><i class="fa fa-th-large"></i></span></p>\r\n\r\n	<div class="row">\r\n		<div class="col-sm-6 col-sm-push-6 text-left">\r\n			<p>Přemýšlíte, co nabídnout svým hostům za další zábavu?</p>\r\n			<p>Stále nemůžete objevit tu správnou pecku?!</p>\r\n			<p>CVAKMAT je to pravé, co Vaši událost posune o úroveň výše. Naše mobilní fotobudka vytváří fotografie studiové kvality s možností okamžitého tisku přímo na místě</p>\r\n		</div>\r\n		<div class="col-sm-6 col-sm-pull-6">\r\n			<img alt="Cvakmat" class="img-responsive" src="assets/fe/img/cvakmat.jpg" />\r\n		</div>\r\n	</div>\r\n</div>', 1, 1, '2018-01-22 20:48:08', '2018-03-16 21:57:58', NULL),
	(3, 'Home proč Cvakmat', 'home_why', '<div class="headline-center-v2 headline-center-v2-dark margin-bottom-60">\r\n	<h2>Proč <strong>Cvak</strong>mat</h2>\r\n	<span class="bordered-icon"><i class="fa fa-th-large"></i></span>\r\n\r\n	<p>Naše fotobudka je suprová záležitost.<br />\r\n		Zajímá Vás, co všechno umí nabídnout?</p>\r\n</div>\r\n\r\n<div class="row margin-bottom-20">\r\n	<div class="col-sm-4">\r\n		<div class="service-block-v1 md-margin-bottom-50"><i class="rounded-x icon-speedometer"></i>\r\n\r\n			<h3 class="title-v3-bg text-uppercase">Foto hned</h3>\r\n\r\n			<p>Vyfotíte se <strong>snadno a rychle</strong>.</p>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="col-sm-4">\r\n		<div class="service-block-v1 md-margin-bottom-50"><i class="rounded-x icon-camera"></i>\r\n\r\n			<h3 class="title-v3-bg text-uppercase">Jednoduchost</h3>\r\n\r\n			<p>Vidíte se na dotykovém displeji&nbsp;<strong>v reálném čase</strong>.</p>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="col-sm-4">\r\n		<div class="service-block-v1 md-margin-bottom-50"><i class="rounded-x icon-emoticon-smile"></i>\r\n\r\n			<h3 class="title-v3-bg text-uppercase">Rekvizity</h3>\r\n\r\n			<p>Díky bláznivým&nbsp;<strong>rekvizitám</strong>&nbsp;naCVAKáte cool fotky.</p>\r\n		</div>\r\n	</div>\r\n</div>\r\n\r\n<div class="row">\r\n	<div class="col-sm-4">\r\n		<div class="service-block-v1 md-margin-bottom-50"><i class="rounded-x icon-game-controller"></i>\r\n\r\n			<h3 class="title-v3-bg text-uppercase">Nekonečná zábava</h3>\r\n\r\n			<p>Můžete vyfotit&nbsp;<strong>fotek kolik chcete</strong>.</p>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="col-sm-4">\r\n		<div class="service-block-v1 md-margin-bottom-50"><i class="rounded-x icon-home"></i>\r\n\r\n			<h3 class="title-v3-bg text-uppercase">Soukromí</h3>\r\n\r\n			<p>Získáte vlastní <strong>zaheslovanou</strong> galerii.</p>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="col-sm-4">\r\n		<div class="service-block-v1 md-margin-bottom-50"><i class="rounded-x icon-printer"></i>\r\n\r\n			<h3 class="title-v3-bg text-uppercase">Tisk fotek</h3>\r\n\r\n			<p>Nabízíme i možnost&nbsp;<strong>tisku přímo na místě</strong>.</p>\r\n		</div>\r\n	</div>\r\n</div>', 1, 1, '2018-01-22 20:48:08', '2018-03-18 00:11:59', NULL),
	(4, 'Home call to action', 'home_cta', '<h3>Kontaktujte nás na adrese <strong class="color-darker">hello@cvakmat.cz</strong>&nbsp;nebo nám zavolejte na číslo <strong>774 33 64 64</strong>, či na číslo <strong>604 780 622</strong></h3>\r\n\r\n<p>Jsme česká zábavní společnost, která produkuje fotobudky CVAKMAT a CVAKBUS. Naší radostí je rozvíjet zábavu na Vašich akcích.</p>', 1, 1, '2018-01-22 20:48:08', '2018-03-16 22:02:06', NULL),
	(5, 'Home názory', 'home_opinions', '<div class="headline-center-v2 headline-center-v2-dark margin-bottom-60">\r\n<h2>Co o nás řekli</h2>\r\n<span class="bordered-icon"><i class="fa fa-th-large"></i></span>\r\n\r\n<p>Není nic lepšího, než reálné reference spokojených lidí.<br />\r\nPokud byste jich chtěli vidět více, mrkněte <a href="https://www.facebook.com/pg/CVAKMAT/reviews/" target="_blank">sem na náš facebook</a>.</p>\r\n</div>\r\n\r\n<div class="row">\r\n<div class="col-sm-6">\r\n<div class="testimonials-v4 md-margin-bottom-50">\r\n<div class="testimonials-v4-in">\r\n<p>Všem extrémně&nbsp;náročným, puntičkářským nevěstám mohu CVAKMAT&nbsp;vřele doporučit, stejně&nbsp;jako fotografa Jakuba Misíka. Myslím, že jsem byla nejvíc náročná&nbsp;nevěsta, jakou potkali a byla jsem neskutečně&nbsp;spokojená. Vše probíhalo v klidu a pohodě&nbsp;a i díky CVAKMATu se hosté&nbsp;báječně&nbsp;bavili... Za mě&nbsp;určitě&nbsp;SUPER!!!</p>\r\n</div>\r\n<span class="testimonials-author">Vendula Prušková<br />\r\n<em>Nevěsta, 2016</em></span></div>\r\n</div>\r\n\r\n<div class="col-sm-6">\r\n<div class="testimonials-v4">\r\n<div class="testimonials-v4-in">\r\n<p>Děkujeme za výbornou spolupráci na svatebním fotokoutku v Niměřicích - měl úspěch!&nbsp;Pochvala patří i usměvavé obsluze, která na chod fotokoutku dohlížela. Nejen vzhledem k tomu, jak flexibilní a snadná byla domluva, ráda služeb CVAKMATu využiji hned při další příležitosti!</p>\r\n</div>\r\n<span class="testimonials-author">Klára Švandelíková<br />\r\n<em>Nevěsta, 2016</em></span></div>\r\n</div>\r\n</div>', 1, 1, '2018-01-22 20:48:08', '2018-03-16 22:07:07', NULL),
	(6, 'Home články', 'home_articles', '<div class="headline-center-v2 headline-center-v2-dark margin-bottom-60">\r\n<h2>Nejnovější články</h2>\r\n<span class="bordered-icon"><i class="fa fa-th-large"></i></span>\r\n\r\n<p>Pokud Vá zajímá život CVAKMATu, pojďte si přečíst aktuální články.</p>\r\n</div>', 1, 5, '2018-01-22 20:48:08', '2018-02-28 16:46:25', NULL),
	(7, 'Home klienti', 'home_clients', '<div class="headline-center-v2 headline-center-v2-dark">\r\n			<h2>Naši klienti</h2>\r\n			<span class="bordered-icon"><i class="fa fa-th-large"></i></span>\r\n		</div>', 1, 1, '2018-01-22 20:48:08', '2018-01-24 02:10:58', NULL),
	(8, 'Home galerie', 'home_galleries', '<div class="headline-center-v2 headline-center-v2-dark">\r\n<h2>Nejnovější galerie</h2>\r\n<span class="bordered-icon"><i class="fa fa-th-large"></i></span>\r\n\r\n<p>Zde naleznete galerie se svými CVAKy :) Heslo ke galerii Vám sdělí pořadatel Vaší akce.</p>\r\n</div>', 1, 5, '2018-01-22 20:48:08', '2018-04-09 16:41:00', NULL),
	(13, 'Kontakt', 'contact', '<div class="row margin-bottom-60">\r\n<div class="col-md-6 col-sm-6">\r\n<div class="embed-responsive embed-responsive-4by3"><iframe allowfullscreen="" frameborder="0" height="450" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d274930.2949331942!2d15.59389190250943!3d50.19311836411575!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x470c2b38ffe60697%3A0x91657167f504251c!2zWmV5ZXJvdmEgNjkzLzQsIFByYcW-c2vDqSBQxZllZG3Em3N0w60sIDUwMCAwMiBIcmFkZWMgS3LDoWxvdsOp!5e0!3m2!1sen!2scz!4v1516759206937" style="border:0" width="600"></iframe></div>\r\n</div>\r\n\r\n<div class="col-md-6 col-sm-6">\r\n<h3>Spojte se s námi, jsme v Hradci Králové! :)</h3>\r\n\r\n<p>Pokud si budete přát vytvořit individuální balíček, či navázat dlouhodobou spolupráci, kontaktujte nás na email nebo telefon! :)</p>\r\n\r\n<hr />\r\n<h3>Sídlo</h3>\r\n\r\n<ul class="list-unstyled who">\r\n	<li><a href="#"><i class="fa fa-home"></i>Z</a>eyerova 693, Hradec Králové 500 02</li>\r\n	<li><a href="#"><i class="fa fa-envelope"></i>h</a>ello@cvakmat.cz</li>\r\n	<li><a href="#"><i class="fa fa-phone"></i></a><strong>774 33 64 64, 604 780 622</strong></li>\r\n	<li><a href="#"><i class="fa fa-globe"></i>http://www.cvakmat.cz</a></li>\r\n</ul>\r\n\r\n<hr />\r\n<h3>&nbsp;</h3>\r\n</div>\r\n</div>', 1, 5, '2018-01-22 20:48:08', '2018-04-09 16:39:19', NULL),
	(14, 'Ceník', 'pricing', '<div class="row no-space-pricing pricing-mega-v1">\r\n	<div class="col-md-4 col-sm-6 hidden-sm hidden-xs test">\r\n		<div class="pricing hidden-area">\r\n			<ul  class="pricing-content list-unstyled">\r\n				<li>\r\n					<i class="fa fa-clock-o"></i> Trvání pronájmu\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-camera-retro"></i> Bláznivé rekvizity\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-picture-o"></i> Pozadí dle výběru\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-user"></i> Proškolená obsluha\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-file-image-o"></i> Zaheslovaná galerie\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-print"></i> Neomezený tisk fotografií 10x15 cm\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-car"></i> Doprava do 15 km od Hradce Králové zdarma\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-clock-o"></i> Každá další hodina nad rámec balíčku\r\n				</li>\r\n			</ul>\r\n			<div class="pricing-head ">\r\n				<h4 class="price">Cena</h4>\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class="col-md-2 col-sm-6 block">\r\n		<div class="pricing">\r\n			<div class="pricing-head">\r\n				<h3>Základní CVAKMAT\r\n					<span>Vhodný na oslavy narozenin a menší svatby</span>\r\n				</h3>\r\n			</div>\r\n			<ul class="pricing-content list-unstyled ">\r\n				<li>\r\n					5 hodin<span class="hidden-md hidden-lg">Trvání pronájmu</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Bláznivé rekvizity</span>\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Pozadí dle výběru</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Proškolená obsluha</span>\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg"> Zaheslovaná galerie</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Neomezený tisk fotografií 10x15 cm</span>\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Doprava do 15 km od Hradce Králové zdarma</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					1000 Kč\r\n					<span class="hidden-md hidden-lg">Každá další hodina nad rámec balíčku</span>\r\n				</li>\r\n			</ul>\r\n			<div class="pricing-head">\r\n				<h4 class="price">\r\n					<i>4999 Kč</i>\r\n					<span class="hidden-md hidden-lg">Cena</span>\r\n				</h4>\r\n			</div>\r\n			<a href="{link-objednat}" class="btn btn-u btn-block ">Objednat</a>\r\n		</div>\r\n	</div>\r\n	<div class="col-md-2 col-sm-6 block">\r\n		<div class="pricing">\r\n			<div class="pricing-head">\r\n				<h3>\r\n					CVAKMAT <br>s tiskem <span>První varianta<br>&nbsp;</span>\r\n				</h3>\r\n			</div>\r\n			<ul class="pricing-content list-unstyled ">\r\n				<li>\r\n					2 hodiny<span class="hidden-md hidden-lg">Trvání pronájmu</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Bláznivé rekvizity</span>\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Pozadí dle výběru</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Proškolená obsluha</span>\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg"> Zaheslovaná galerie</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Neomezený tisk fotografií 10x15 cm</span>\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Doprava do 15 km od Hradce Králové zdarma</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					2000 Kč\r\n					<span class="hidden-md hidden-lg">Každá další hodina nad rámec balíčku</span>\r\n				</li>\r\n			</ul>\r\n			<div class="pricing-head">\r\n				<h4 class="price">\r\n					<i>8999 Kč</i>\r\n					<span class="hidden-md hidden-lg">Cena</span>\r\n				</h4>\r\n			</div>\r\n			<a href="{link-objednat}" class="btn btn-u btn-block ">Objednat</a>\r\n		</div>\r\n	</div>\r\n	<div class="col-md-2 col-sm-6 block">\r\n		<div class="pricing">\r\n			<div class="pricing-head">\r\n				<h3>\r\n					CVAKMAT <br>s tiskem <span>Druhá varianta<br>&nbsp;</span>\r\n				</h3>\r\n			</div>\r\n			<ul class="pricing-content list-unstyled ">\r\n				<li>\r\n					3 hodiny<span class="hidden-md hidden-lg">Trvání pronájmu</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Bláznivé rekvizity</span>\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Pozadí dle výběru</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Proškolená obsluha</span>\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg"> Zaheslovaná galerie</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Neomezený tisk fotografií 10x15 cm</span>\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Doprava do 15 km od Hradce Králové zdarma</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					2000 Kč\r\n					<span class="hidden-md hidden-lg">Každá další hodina nad rámec balíčku</span>\r\n				</li>\r\n			</ul>\r\n			<div class="pricing-head">\r\n				<h4 class="price">\r\n					<i>9999 Kč</i>\r\n					<span class="hidden-md hidden-lg">Cena</span>\r\n				</h4>\r\n			</div>\r\n			<a href="{link-objednat}" class="btn btn-u btn-block ">Objednat</a>\r\n		</div>\r\n	</div>\r\n	<div class="col-md-2 col-sm-6 block">\r\n		<div class="pricing">\r\n			<div class="pricing-head">\r\n				<h3>\r\n					CVAKMAT <br>s tiskem <span>Třetí varianta<br>&nbsp;</span>\r\n				</h3>\r\n			</div>\r\n			<ul class="pricing-content list-unstyled ">\r\n				<li>\r\n					5 hodin<span class="hidden-md hidden-lg">Trvání pronájmu</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Bláznivé rekvizity</span>\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Pozadí dle výběru</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Proškolená obsluha</span>\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg"> Zaheslovaná galerie</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Neomezený tisk fotografií 10x15 cm</span>\r\n				</li>\r\n				<li>\r\n					<i class="fa fa-check"></i>\r\n					<span class="hidden-md hidden-lg">Doprava do 15 km od Hradce Králové zdarma</span>\r\n				</li>\r\n				<li class="bg-color">\r\n					2000 Kč\r\n					<span class="hidden-md hidden-lg">Každá další hodina nad rámec balíčku</span>\r\n				</li>\r\n			</ul>\r\n			<div class="pricing-head">\r\n				<h4 class="price">\r\n					<i>11999 Kč</i>\r\n					<span class="hidden-md hidden-lg">Cena</span>\r\n				</h4>\r\n			</div>\r\n			<a href="{link-objednat}" class="btn btn-u btn-block ">Objednat</a>\r\n		</div>\r\n	</div>\r\n</div>', 1, 1, '2018-01-22 20:48:08', '2018-03-16 23:10:28', NULL),
	(15, 'Objednat Cvakmat', 'order', '', 1, 1, '2018-01-22 20:48:08', '2018-01-24 02:12:36', NULL),
	(16, 'Pozadí', 'backgrounds', '<p>Jasně, na fotkách jde hlavně o lidi a jejich kreace, nicméně stylové pozadí dokáže Vaše CVAKy&nbsp;pěkně dokreslit. Zde se můžete mrknout, která pozadí máme aktuálně v nabídce:&nbsp;</p>', 1, 5, '2018-01-22 20:48:08', '2018-02-28 15:40:31', NULL),
	(17, 'Galerie pod heslem', 'gallery_password_protected', '<p>Tahle galerie je chráněná heslem. Stačí znát kouzelné slovíčko a galerii si můžete prohlédnout !</p>', 1, 1, '2018-01-22 20:48:08', '2018-01-25 03:14:07', NULL),
	(18, 'Co to je Cvakmat', 'what_is_it', '<div class="container">\r\n		<div class="row">\r\n			<div class="col-sm-4"><img alt="Cvakmat v akci" class="img-responsive" src="assets/fe/img/co-je-cvakmat/c1.jpg" /></div>\r\n\r\n			<div class="col-sm-4"><img alt="Cvakmat v akci" class="img-responsive" src="assets/fe/img/co-je-cvakmat/c2.jpg" /></div>\r\n\r\n			<div class="col-sm-4"><img alt="Cvakmat v akci" class="img-responsive" src="assets/fe/img/co-je-cvakmat/c3.jpg" /></div>\r\n		</div>\r\n	</div>\r\n\r\n	<div class="bg-color-light">\r\n		<div class="container"><img alt="Cvakmat v akci" class="img-responsive" src="assets/fe/img/co-je-cvakmat/1.jpg" /></div>\r\n	</div>\r\n\r\n	<div class="container"><img alt="Cvakmat v akci" class="img-responsive" src="assets/fe/img/co-je-cvakmat/2.jpg" /></div>\r\n\r\n	<div class="bg-color-light">\r\n		<div class="container"><img alt="Cvakmat v akci" class="img-responsive" src="assets/fe/img/co-je-cvakmat/3.jpg" /></div>\r\n	</div>\r\n\r\n	<div class="container"><img alt="Cvakmat v akci" class="img-responsive" src="assets/fe/img/co-je-cvakmat/4.jpg" /></div>\r\n\r\n	<div class="bg-color-light">\r\n		<div class="container"><img alt="Cvakmat v akci" class="img-responsive" src="assets/fe/img/co-je-cvakmat/5.jpg" /></div>\r\n	</div>', 1, 1, '2018-01-22 20:48:08', '2018-03-21 10:36:19', NULL),
	(100, 'Menu 1', 'menu_1', '<p>Úvod</p>', 1, 5, '2018-01-22 20:48:08', '2018-04-09 16:41:55', NULL),
	(101, 'Menu 2', 'menu_2', '<p>Ceník</p>', 1, 1, '2018-01-22 20:48:08', '2018-01-25 01:22:58', NULL),
	(102, 'Menu 3', 'menu_3', '<p>Objednat</p>', 1, 1, '2018-01-22 20:48:08', '2018-03-20 20:13:14', NULL),
	(103, 'Menu 4', 'menu_4', '<p>Pozadí</p>', 1, 1, '2018-01-22 20:48:08', '2018-01-25 01:23:03', NULL),
	(104, 'Menu 5', 'menu_5', '<p>Galerie</p>', 1, 1, '2018-01-22 20:48:08', '2018-01-25 01:23:13', NULL),
	(105, 'Menu 6', 'menu_6', '<p>Blog</p>', 1, 1, '2018-01-22 20:48:08', '2018-01-25 01:23:15', NULL),
	(106, 'Menu 7', 'menu_7', '<p>Kontakt</p>', 1, 1, '2018-01-22 20:48:08', '2018-01-25 01:23:16', NULL),
	(107, 'Menu 8', 'menu_8', '<p>Co je Cvakmat?</p>', 1, 1, '2018-01-22 20:48:08', '2018-03-20 20:12:38', NULL),
	(108, 'Menu 9', 'menu_9', '<p>Cvakbus</p>', 1, 1, '2018-01-22 20:48:08', '2018-01-25 01:23:16', NULL);
/*!40000 ALTER TABLE `texts` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
